Subject: DMCA
From: kapil goswami <[email-masked]>
To: Akhil Walia <[email-masked]>, Subir C <[email-masked]>
Date: Tue, 19 Jun 2012 02:07:56 +0530 (IST)

Name: Michelle Ford
Number: 587-332-0300
Best time: Tomorrow at 12 PM
Pre-Chat Survey: My debt is to Citifinancial in the amount of $9,627.52. Is there any way you can help me take care of this with a low monthly payment? I am a stay at home mom and would be paying with my childtax.
Thankyou,
Michelle

Kyra has joined the chat.
Kyra: Hello Michelle,
Michelle: Hi
Kyra: Just one moment and I will forward you to one of our consultants.
Michelle: ok ty
Transferring chat to Dane of New Client Care.
Transferring...
Dane has joined the chat.
Dane: Hi Michelle
Michelle: Hi Dane
Dane: Would you like to know how our program works?
Michelle: yes please
Dane: First of all…..We take over the management of your debts
Dane: You make one low monthly payment into our Government supervised trust account
Dane: We can’t spend your money but we can re-direct your payment to your Creditors
Dane: Each of your Creditors gets paid on time, once a month.
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges.
Dane: Would you like to know if you can qualify for the program?
Michelle: sure
Michelle: I only have 1 creditor
Dane: Well in order for us to help you further we need to understand more about your particular debt situation.
Michelle: If I need to be in debt at least $10,000, I will ad another
Dane: What’s your full name and telephone number?
Michelle: Michelle Ford- 587-332-0300
Dane: Thanks for the number; I will have one of our debt consultants call you to discuss your particular debt situation.
Dane: Our Debt consultants work weekdays Monday to Thursday - 6AM to 6PM PST and Friday-6AM to 5PM PST. What's the best time to call?
Michelle: ok ty
Michelle: Would it be possible to have someone call me tomorrow at 12pm? I am on my way out right now.
Dane: We will do our absolute best to call you back tomorrow at 12 PM but failing that we will call you back within the next two business hours as a minimum.
Dane: Have a good one!
Dane: Bye for now!
Michelle: ty bye
Disconnected by the visitor. Chat session has ended.